cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Safe Builds of Wildfire 4.0 or Wildfire 5.0?

Newbie

Safe Builds of Wildfire 4.0 or Wildfire 5.0?

Hello PTCUSER Community,

I did a quick search on the forum and came up with limited information on this.

What builds of Wildfire 4.0 or Wildfire 5.0 are safe to load?

We're on the basic bundle of Pro/E Wildfire 4.0 M040 and it's basically fine. (It occasionally crashes when I run a plot to pdf mapkey, but I've learned to live with it. It might be the mapkey's faultanyway.)

We (unfortunately) are not on any database system (Pro/INTRALINK or PDMLink).

My quick survey of this forum seems to indicate that M110 might be OK, but M120, M130 and M140 are available to download also.

I am also interested in whether anyone thinks Wildfire 5.0 is safe to go to. If so, what build is good?

Thanks in advance of your answer.

JD

Stack-On Products